Bug 29886 - Обновление до 0.8
: Обновление до 0.8
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/noc)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-03-13 14:49 by
Modified: 2016-12-09 15:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-03-13 14:49:18
Просьба обновить noc до версии 0.8
------- Comment #1 From 2014-03-14 16:28:01 -------
Есть сложности с опакечиванием:
http://bt.nocproject.org/browse/NOC-1186
------- Comment #2 From 2014-03-14 18:42:31 -------
Лучше сказать апстрим активно противодействует пакетизации и/или не понимает,
кому и зачем это нужно.
------- Comment #3 From 2014-03-14 19:15:15 -------
На данный момент проще всего взять образ виртуалки у апстрима, и запустить у
себя. Для опакечивания к нам надо слишком много ресурсов, которые я сейчас
выделить не могу.
------- Comment #4 From 2016-12-09 15:52:18 -------
(In reply to comment #3)

Может, тогда noc из Sisypus вообще удалить ? Я тут заметил случайно:

2016-Dec-09 09:28:12 :: test-only task #174159 for sisyphus resumed by cow:
#100 removed
#200 build 3.4.0-alt1 from /people/cow/packages/mongo-tools.git
#300 build 3.4.0-alt1.1 from /people/cow/packages/mongo.git
2016-Dec-09 09:28:35 :: created build repo
...
2016-Dec-09 12:17:48 :: generated apt indices
2016-Dec-09 12:17:48 :: created next repo
    i586: NEW unmet dependencies detected:
noc#0.7.0-alt4              mongo
    ACLs of affected packages:
noc    shaba @everybody
2016-Dec-09 12:18:07 :: dependencies check FAILED
------- Comment #5 From 2016-12-09 15:56:09 -------
(В ответ на комментарий №4)
> (In reply to comment #3)
> 
> Может, тогда noc из Sisypus вообще удалить ? Я тут заметил случайно:
> 

Уже удаляю :) Алексей дал добро.